/* This is the style sheet that is used for the formatting of English judgment */

/**********************************/
/* Define properties for  Element */
/**********************************/


/* Define the default style used in judgment 
   Note: Element defined within "body" tag will inherit these properties unless override.
*/

@page{ 
	size: auto;
        /*margin: 0cm;*/
		margin:2cm;
  
} 


body
{
    font-family: "Times New Roman";
    font-style: normal;
    font-size: 14pt;
    line-height: 160%;
    text-align: justify;
    margin: 0; padding: 0;
}
blockquote table {width:91%}
blockquote { margin-left: 1cm; margin-right: 1cm }
table
{
    width: 99%;
    cellpadding:0;
    cellspacing=0;
    padding-left:1em; 
    padding-right:1em; 
}
p
{
    font-family: "Times New Roman";
    font-style: normal;
    font-size:  14pt;    
    margin: 12px;    
            
}

td
{
    font-family: "Times New Roman";
    font-style: normal;
    font-size:  14pt;
    line-height: 150%;    
    text-align: justify;    
    
}

sup
{
    font-family: "Times New Roman";
    font-size: 8pt;
}


/******************************/
/* Define user defined style  */
/******************************/

/* Define the style for paragraph number (originally in the judgment).
*/

.para
{
    font-size:  14pt;
/*    color: black; */
    color: blue;
    width: 1.5cm; 
}

/* Define the style for pseudo paragraph number added.
*/
.pseudopara
{
    font-size: 14pt;
    color: gray;
    width: 1.5cm; 
}

/* Define the style for the Court Heading */
.court
{
    font-family: "Times New Roman";
    font-style: normal;
    font-weight: bold;
    font-size:  14pt;
    line-height: 150%;
    text-align: center;
    margin-top: 0%;
    margin-bottom: 0%;
/*  border : thin red solid; */
}

/* define the style for quotation */
.quote
{
    font-family: "Times New Roman";
    font-style: normal;
    font-size: 12pt;
    line-height: 100%;
    text-align: justify;
/*  letter-spacing: 1pt; */
/*  vertical-align: 100%; */
}

/* define the style for cases and books cited */
.citation
{
/*
font-family: "Times New Roman";
font-size:  1em;
line-height: 150%;
*/
    font-style: italic;
    color : green;
}

/* define the style for headings and subheading */
.heading
{
/*  color : red; */
    font-family: "Times New Roman";
    font-style: italic;
    font-size:  1em;
    line-height: 150%;
    text-align: justify;
    color: magenta;
}
.skin0{
	position:absolute;
	width:200px;
	border:2px solid black;
	background-color:menu;
	font-family:Verdana;
	line-height:20px;
	cursor:default;
	font-size: 14pt;
	z-index:100;
	visibility:hidden;
}

.menuitems{
	padding-left:10px;
	padding-right:10px;
}

@media print{
  *{
    /*margin-left: 0cm;
    margin-right: 0cm;*/
    background-color: white;    
    /*width:auto;*/      
   }   
   p {
    page-break-inside: avoid;
    background-color: white; 
    /*margin-left: 0cm;
    margin-right: 0cm;   
    width:98%;*/
   }


}